Link Details

The Rubinius team just announced the release of Rubinius 2.0. The last released version of Rubinius (1.2.4) is more than two years old and supported Ruby 1.8.7. Since then, Ruby 1.8 has been deprecated and Ruby developers are urged to update from 1.9 to 2.0.

Posted by dotCore  |   Submitted: Oct 07 2013 / 11:18

Add your comment


Html tags not supported. Reply is editable for 5 minutes. Use [code lang="java|ruby|sql|css|xml"][/code] to post code snippets.

Recommended Links

Upvoters (2)



Downvoters (0)



    Scala
    Written by: Ryan Knight
    Featured Refcardz: Top Refcardz:
    1. Apache Hadoop
    2. Play
    3. Akka
    4. Debugging JavaScript
    5. Design Patterns
    1. Apache Hadoop
    2. REST
    3. Java
    4. Git
    5. Java Performance
    Connect with DZone